session-id: voip-90732b027d-20130401_222746
Task 11520: You want to find a restaurant in the west part of town and it should serve chinese food. If there is no such venue how about british type of food. Make sure you get the address, phone number, and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: chinese food
system: There are 17 restaurants serving chinese food . What area do you want?
user: west
system: I'm sorry but there is no chinese restaurant in the west of town
user: british food
system: Could you please repeat that?
user: british food
system: Did you say you are looking for a restaurant in the west of town?
user: yes
system: There are 3 restaurants serving british in the west of town . What price range would you like?
user: any range
system: saint johns chop house is a nice place in the west of town serving tasty british food
user: address
system: saint johns chop house is a great restaurant
user: address
system: Sure , saint johns chop house is on 21 - 24 Northampton Street
user: phone number
system: The phone number of saint johns chop house is 01223 353110 .
user: price range
system: saint johns chop house is in the moderate price range
user: thank you good bye
